PDA

View Full Version : 11.5 on a 32bit machine or the highest version to get...



rekh
07-21-2013, 09:16 PM
Hello,

Will 11.5 run on a 32bit machine? I currently run version 9.6 on my mac.

If 11.5 is a no go, is it work going to say version 10+?

Thanks, folks.

Lewis
07-22-2013, 03:24 AM
11.5 works on 32bit machine just fine.

Ma3rk
07-22-2013, 08:35 AM
... as in Newtek provides a 32-bt version installer of each current version along with a 64-bit one.

Markc
07-22-2013, 11:35 AM
Also minimum system is an Intel Mac with OSX 10.6 for version 10 and above (not sure what your system is).

rekh
07-24-2013, 11:45 PM
Thanks for responding ... wanted to take the plunge but wasn't sure.

Phil
07-27-2013, 09:30 AM
To be clear, the LW binaries from 9.6.1 onwards, on Mac, are combined 32-bit and 64-bit versions. By default, 64-bit operation is enabled. You have to set the 32-bit checkbox for each executable (Layout, Modeler, Hub - if you run with the hub) to not run in 32-bit mode. There is an additional complication if you want to render with LWSN (ScreamerNet) in 32-bit mode.

Note that old plugins designed for 9.6 or so can still encounter troubles due to change from Carbon to Cocoa; Worley plugins in particular are completely broken in Mac LW past 9.6. There's no apparent activity on this from the Worley side of things, so consider those to be abandoned at this point. I'm not sure why LW3DG lists Worley on the plugin page - it's misleading when the products are increasingly unusable in recent LW versions.